Subject: I-D ACTION:draft-smaes-lemonade-intermediary-challenges-02.txt

From: [email-masked]
Date: Thu, 10 Nov 2005 15:50:03 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Lemonade and the challenges of Intermediaries
	Author(s)	: S. Maes
	Filename	: draft-smaes-lemonade-intermediary-challenges-02.txt
	Pages		: 10
	Date		: 2005-11-10
	
This document discusses some of the issues posed by firewalls and 
   other intermediaries to deployment of some basic IETF technologies.   
    
   The intent of this document is to track such issues, explore possible 
   approaches elegant or not that have been proposed so far to address 
   them and initiate discussion on how such issues should be 
   appropriately addressed by IETF. 
    
   This first version 00 is provided to initiate discussion. Most of the 
   content should be considered as initial place holders.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-smaes-lemonade-intermediary-challenges-02.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-smaes-lemonade-intermediary-challenges-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-smaes-lemonade-intermediary-challenges-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/i-d-announce